Ubuntu

“claws-mail” 3.6.1-1ubuntu1 source package in The Karmic Koala

Publishing history

3.6.1-1ubuntu1
SUPERSEDED: Karmic pocket Release in component universe and section mail
  • Removed from disk on 2013-02-28.
  • Removal requested on 2009-04-30.
  • Superseded on 2009-04-28 by claws-mail - 3.7.1-1ubuntu1
  • Published on 2009-04-23
  • Copied from ubuntu jaunty in Primary Archive for Ubuntu

Changelog

claws-mail (3.6.1-1ubuntu1) jaunty; urgency=low

  * Merge from debian experimental (LP: #306594), remaining changes:
    - debian/patches/12disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.

claws-mail (3.6.1-1) experimental; urgency=low

  * New upstream release
  * debian/control
  - libetpan 0.57 required now

claws-mail (3.6.0-1) experimental; urgency=low

  * New upstream release
  - Supports certs in ca-certificates since 3.5.0cvs70 (Closes: #488638)
  - Fixes 'useless lines in clawsrc' since 3.5.0cvs131 (Closes: #499753)
  * debian/control
  - libetpan >= 0.56 is required now for building (not available in sid)
  - Removed old aspell dependencies and added required libenchant-dev
  - Added dependencies for building XML manpages
  - Added new languages in this release (Bulgarian, Dutch, Russian and
    Swedish) to -i18n package description
  * debian/control, debian/rules
  - Incorporated smime-plugin from external plugins (3.5.0cvs119)
  * debian/*.manpages, debian/manpages/*.xml, debian/manpages/Makefile,
    debian/rules
  - Added manpages for all plugins built

 -- Cesare Tirabassi <email address hidden>   Wed, 10 Dec 2008 16:56:59 +0100